package com.boman.web.core.service.toQianShan;

import com.boman.domain.dto.AjaxResult;
import com.boman.web.core.domain.ToQianshanPersonner;

import java.util.List;
import java.util.Map;

public interface ToQianshanPersonnerService {

    List<Map<String,Object>> toQianshan(ToQianshanPersonner toQianshanPersonner);


    void insertToQianshanPersonner(List<ToQianshanPersonner> list);

    ToQianshanPersonner getNewInfo();
}
